@charset "utf-8";

body {
	background-color: #bc175c;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #bc175c;
		margin: 0;
	padding: 0;
}
a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 38px;
	background: #bc175c;
}
#top-container1 {
	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}
#circles1 {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 28px;
	margin-bottom: 0;
	width: 320px;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background: #fff;
}
.super-headline-float {
	display: none;
}

#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}
#top-left-container {
	display: none;
}
#top-centre-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
#top-right-container {
	display: none;
}
#boys {
	display: none;
}
#girls {
	display: none;
}
#logo {
	display:block;
    width: 80%;
    border:none;
    margin:0 auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	height: 135px;
	background: #0074a0;
}
#nav1
{
	display: none;
}
#nav1:hover
{ 
  display: none;
}
#nav1 span
{
  display: none;
}
#nav2
{
	position: relative;
	margin-left: 2px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 33px;
	margin-bottom: 0;
	width: 155px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -33px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 10px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 33px;
	margin-bottom: 0;
	width: 151px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -33px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 86px;
	margin-top: 6px;
	display: inline;
	float: left;
	height: 33px;
	margin-bottom: 0;
	width: 147px;
	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -33px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-right: 56px;
	margin-top: 6px;
	display: inline;
	float: right;
	height: 33px;
	margin-bottom: 0;
	width: 208px;
	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -33px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	display: none;
		
}
#thirds-container {
	display: none;
	}
#leadin-bg1 {
	display: none;
}
#leadin-inner-bg {
	display: none;
}
.hl1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	width: 100%;
}
#leadin-clip-img1 {
	display: none;
}
.b1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	height: 175px;
}
.b1 a{
	color: #00FFFB;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.b1 a:link {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
.b1 a:visited {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
.b1 a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
.b1 a:active {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 200px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background: #bc175c;
}
#circles2 {
	display:block;
    width: 320px;
    border:none;
    margin:0 auto;
	margin-top: 15px;
}
.tagline-hl {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.tagline-hl-x {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-transform:uppercase;
}
.tagline-phone {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 7px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.tagline-phone a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline-phone a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline-phone a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline-phone a:hover {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
.tagline-phone a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline-email {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.tagline-email a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline-email a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline-email a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline-email a:hover {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
.tagline-email a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 110%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 80px;
	width: 100%;
}
.tagline a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #00FFFB;
		margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}
#sub-mid-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;
	background: #00739f;
}

#sub-left-container {
	margin-left: 0px;
	float: left;
	margin-top: 15px;
	width: 100%;
	margin-bottom: 0px;
}
#sub-right-container {
	margin-right: 0px;
	float: right;
	margin-top: 15px;
	width: 100%;
	margin-bottom: 40px;
}
#clips {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
}
#clips1 {
	display: none;
}
#clips2 {
	display: none;
}

.sub-hl1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	width: 100%;
}
.sub-b1 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.sub-b2 {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}